	<?php
	
	//加载模块配置及函数包
	
	require("config.php");
	//require("setting.php");
	require("function.php");
	
	////////////////////////////////
	
	$cur=GetCurFile();
	
	$set = '
	<li><a href="pk.edit.php" ext-hash="true">新增擂台</a></li>
	<li><a href="pk.list.php" ext-hash="true">管理擂台</a></li>
	';
	
	?>
    
    <!--ul id="setp">
    	<li><span>1</span>新增擂台</li>
    	<li><span>2</span>设置双方观点</li>
    	<li><span>3</span>获取调用代码</li>
    </ul>
    
    <div id="nav">
    	<strong>擂台系统</strong>
	</div-->
    
    <?php
	
	echo '<ul id="naver">';
		echo $set;
	echo '</ul>';
	
	?>
    